@charset "utf-8";

/* 모바일 세로( ~ 430px ) 기본 */
section#donate{ /* 본문전체 */
	padding:0px 0px 50px;	
}
section#donate .section-top{
	background-color:#04664c; 
	background:url(../img/sectiontop-donate.png);
	background-position:center center;
	padding:55px 0px;
}
section#donate .sect-tlt{
	text-align:center;	
	color:#fff;
}
section#donate .inner{
	width:100%;
	padding:20px;
}
section#donate .donate-container{
	width:100%;
	height:380px;
	padding:30px 30px 20px;
	border:10px solid #c1c1c1;
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-direction:column;
}
section#donate .donate-container .title{ /* 후원계좌안내 */
	text-align:center;
	font-size:28px;
	letter-spacing:2px;
	font-weight:bold;
	color:#3073b5;
}

section#donate .donate-container .donate-info{ /* 은행 계좌번호 */
	text-align:center;
	font-size:23px;
	letter-spacing:2px;
	font-weight:bold;
	line-height:1.5;
	letter-spacing:0px;
	color:#444;
}
section#donate .donate-container .donate-slogan{ /* 감사의 말 */
	color:#555;
	line-height:1.4;
}


/* ===================================
	모바일가로(431px ~ 768px) 
=====================================*/
@media all and (min-width:431px) {
}

/* ===================================
	타블렛(769px ~ 1024px) 
====================================*/
@media all and (min-width: 769px) {
}

/* ======================================
	노트북(1025px ~ 1278px) 
========================================*/
@media all and (min-width: 1025px) {
	section#donate .inner{
		width:1200px;
		margin:auto;
	}
	section#donate .donate-container{
		width:650px;
		height:400px;
		padding:40px 30px 20px;
		margin:70px auto 40px;	
		border:12px solid #c1c1c1;
	}
	section#donate .donate-container .title{
		font-size:36px;
	}

	section#donate .donate-container .donate-info{
		font-size:24px;
	}
	section#donate .donate-container .donate-slogan{
		line-height:1.5;
	}
}
/* ==========================================
	Desktop View (1279px ~ )
============================================*/
@media all and (min-width: 1279px) {
}